Package Details: bleachbit-git r4794.a6eed643-1

Git Clone URL: https://aur.archlinux.org/bleachbit-git.git (read-only)
Package Base: bleachbit-git
Description: Deletes unneeded files to free disk space and maintain privacy.
Upstream URL: https://www.bleachbit.org/
Keywords: maintenance system
Licenses: GPL3
Conflicts: bleachbit
Provides: bleachbit
Submitter: francoism90
Maintainer: francoism90
Last Packager: francoism90
Votes: 11
Popularity: 0.654857
First Submitted: 2017-01-03 10:34
Last Updated: 2019-10-11 07:43

Dependencies (4)

Required by (2)

Sources (1)

Latest Comments

1 2 Next › Last »

francoism90 commented on 2019-10-13 07:53

@toby44 Please uninstall other Bleachbit package(s) first.

toby44 commented on 2019-10-12 11:34

'error: failed to commit transaction (conflicting files)' even when trying to clean build with yay,

'bleachbit-git: /usr/share/bleachbit/Action.pyc exists in filesystem bleachbit-git: /usr/share/bleachbit/Cleaner.pyc exists in filesystem bleachbit-git: /usr/share/bleachbit/CleanerML.pyc exists in filesystem bleachbit-git: /usr/share/bleachbit/Command.pyc exists in filesystem bleachbit-git: /usr/share/bleachbit/DeepScan.pyc exists in filesystem bleachbit-git: /usr/share/bleachbit/FileUtilities.pyc exists in filesystem bleachbit-git: /usr/share/bleachbit/GUI.pyc exists in filesystem bleachbit-git: /usr/share/bleachbit/General.pyc exists in filesystem bleachbit-git: /usr/share/bleachbit/GuiBasic.pyc exists in filesystem bleachbit-git: /usr/share/bleachbit/GuiPreferences.pyc exists in filesystem bleachbit-git: /usr/share/bleachbit/Memory.pyc exists in filesystem bleachbit-git: /usr/share/bleachbit/Options.pyc exists in filesystem bleachbit-git: /usr/share/bleachbit/RecognizeCleanerML.pyc exists in filesystem bleachbit-git: /usr/share/bleachbit/Special.pyc exists in filesystem bleachbit-git: /usr/share/bleachbit/Unix.pyc exists in filesystem bleachbit-git: /usr/share/bleachbit/Update.pyc exists in filesystem bleachbit-git: /usr/share/bleachbit/Worker.pyc exists in filesystem bleachbit-git: /usr/share/bleachbit/init.pyc exists in filesystem Errors occurred, no packages were upgraded. '

A.J commented on 2019-10-11 20:59

@francoism90 i built it with make install only , also pygtk and gtk2 isn't needed anymore .

francoism90 commented on 2019-10-11 07:44

@A.J Thanks for your findings, I've added the missing dep to the PKG. :)

It also seems the python compile flag isn't needed anymore, could you please check?

A.J commented on 2019-10-10 09:41

i got it working by installing python2-gobject

please add it as a dependencies

francoism90 commented on 2019-09-27 08:24

@A.J Please provide a full log. Please check if this is a bug upstream.

A.J commented on 2019-09-26 03:40

sorry but it doesn't launch ,

it complain about not having gi ?

francoism90 commented on 2019-07-14 07:56

@veras Make sure you have a clean Python install, see https://bbs.archlinux.org/viewtopic.php?id=204849

Something seems to be changed upstream.

veras commented on 2019-07-14 02:05

getting this error: https://qbin.io/prague-pen-bmru/raw

francoism90 commented on 2018-11-14 15:42

Sorry for the delay, seems the python2 patch isn't needed anymore. Also clean-up the deps as they should already be provided by pygtk.